summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpandoc.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/pandoc.sh b/pandoc.sh
new file mode 100755
index 0000000..3942448
--- /dev/null
+++ b/pandoc.sh
@@ -0,0 +1,15 @@
+#!/bin/sh
+
+set -eu
+
+pandoc \
+ --toc \
+ --number-sections \
+ -Vdocumentclass:report \
+ -Vtitlepage:true \
+ -Vfontsize:12pt \
+ "-Vmainfont:Bitstream Charter" \
+ -Vsansfont:Cabin \
+ "-Vmonofont:Courier 10 Pitch" \
+ -Vgeometry:top=2cm,bottom=2.5cm,left=2cm,right=1cm \
+ "$@"